body {
  background-color: #ffffff;
  font-family: Arial, sans-serif;
}

/* line 7, ../sass/all/common.sass */
h2 {
  font-size: 30px;
}

/* line 9, ../sass/all/common.sass */
h4 {
  font-size: 22px;
  font-weight: bold;
}

@font-face {
  font-family: "PF BeauSans Pro SemiBold";
  src: url("/static/fonts/pfbeausanspro-semibold.ttf");
}
@font-face {
  font-family: "PF BeauSans Pro Bold";
  src: url("/static/fonts/pfbeausanspro-bold.ttf");
}

.popup-help {
  font: auto;
}

/* line 10, ../sass/all/styles.sass */
.pull-left {
  float: left;
  position: relative;
}

/* line 14, ../sass/all/styles.sass */
.pull-right {
  float: right;
  position: relative;
}

/* line 19, ../sass/all/styles.sass */
.absolute-left {
  float: left;
  position: absolute;
}

/* line 23, ../sass/all/styles.sass */
.absolute-right {
  float: right;
  position: absolute;
}

/* line 27, ../sass/all/styles.sass */
.fullwidth {
  width: 100%;
}

/* line 30, ../sass/all/styles.sass */
.pointer {
  cursor: pointer;
}

/* line 33, ../sass/all/styles.sass */
.background-image, .card, .icon, .flex-button {
  background-size: 1164px 1236px;
  background-image: url("imgs/img.png");
  background-repeat: no-repeat;
}

.flex-button:hover {
    color: #fff;
    text-decoration: none;
}

/* line 38, ../sass/all/styles.sass */
.halfwidth {
  width: 50%;
}

/* line 41, ../sass/all/styles.sass */
.text-center {
  text-align: center;
}

/* line 44, ../sass/all/styles.sass */
.third {
  width: 30%;
}

/* line 47, ../sass/all/styles.sass */
.double-third {
  width: 60%;
}

/* line 50, ../sass/all/styles.sass */
.clearix {
  padding-bottom: 10px;
}

/* line 4, ../sass/all/widget.sass */
.widget {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 0px 0px 10px 1px rgba(193, 200, 209, 0.5);
  -moz-box-shadow: 0px 0px 10px 1px rgba(193, 200, 209, 0.5);
  box-shadow: 0px 0px 10px 1px rgba(193, 200, 209, 0.5);
  padding: 28px;
  width: 800px;
  margin-bottom: 30px;
}

.widget .heading2 {
    margin: 0;
}
/* line 11, ../sass/all/widget.sass */
.widget .header h2 {
  color: #008ad1;
  font-size: 30px;
  font-family: "PF BeauSans Pro SemiBold", Arial, sans-serif;
  padding: 0px 0px 0px 32px;
  margin: 0px;
}
/* line 17, ../sass/all/widget.sass */
.widget .help {
  width: 442px;
}
/* line 19, ../sass/all/widget.sass */
.widget .help .points {
  padding-left: 14px;
  width: 400px;
}
/* line 22, ../sass/all/widget.sass */
.widget .help .rubles {
  padding-bottom: 25px;
  width: 165px;
}
/* line 25, ../sass/all/widget.sass */
.widget .help .rubles span {
  padding-left: 15px;
  width: 120px;
  font-size: 20px;
}
/* line 29, ../sass/all/widget.sass */
.widget .customprice {
  padding-left: 14px;
  font-size: 20px;
}
/* line 33, ../sass/all/widget.sass */
.widget .customprice input {
  width: 216px;
}
/* line 35, ../sass/all/widget.sass */
.widget .helptypes {
  width: 278px;
  padding-top: 27px;
  font-size: 16px;
}
/* line 39, ../sass/all/widget.sass */
.widget .helptypes .singlehelp {
  border-bottom: 1px solid #cecece;
  padding-bottom: 9px;
  padding-left: 15px;
}
/* line 43, ../sass/all/widget.sass */
.widget .helptypes .singlehelp .info {
  padding: 15px 0px 20px 12px;
  width: 240px;
  font-size:14px;
  color: #666666;
}
/* line 46, ../sass/all/widget.sass */
.widget .helptypes .multihelp {
  padding-top: 22px;
  padding-left: 15px;
}
/* line 49, ../sass/all/widget.sass */
.widget .helptypes .multihelp .info {
  padding: 15px 0px 0px 12px;
  width: 240px;
}

.moneyinfo {
  font-size: 16px;
  color: #000000;
}

.moneyinfo.donation {
  border-bottom: 1px dashed #228bdb;
}

.money {
  font-size: 20px;
  font-weight: bold;
  padding-left: 14px;
}

.moneyleft {
  margin-left: 35px;
  margin-right: 10px;
}

.info {
  font-size: 14px;
  color: #666666;
}
/* line 52, ../sass/all/widget.sass */
.widget .infotext {
  font-size: 14px;
  text-align: center;
  padding: 10px 8px;
  text-align: left;
  margin-top:23px;
  margin-left: -8px;
  background-color: #f3f3f3;
  border-radius: 5px;
}
/* line 57, ../sass/all/widget.sass */
.widget .infotext p {
  margin: 0px;
  color: #1a1a1a;
}
/* line 60, ../sass/all/widget.sass */
.widget .tab {
  padding-top: 20px;
}
/* line 62, ../sass/all/widget.sass */
.widget .tab ul {
  width: 100%;
  padding: 0px;
  margin: 0px;
  list-style: none;
}
/* line 67, ../sass/all/widget.sass */
.widget .tab ul li {
  flex-basis: auto;
  -webkit-flex-basis: auto;
  background-color: #f3f3f3;
  border-bottom: 1px solid #cecece;
  border-top: 1px solid #cecece;
  border-right: 1px solid #cecece;
  border-left: 1px solid #cecece;
  text-align: center;
  padding: 23px 0px;
}
/* line 77, ../sass/all/widget.sass */
.widget .tab ul li:hover {
  background-color: #d5edff;
  border-color: #228bdb;
  -webkit-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}
/* line 83, ../sass/all/widget.sass */
.widget .tab ul li:first-child {
  -webkit-border-top-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 0px;
  -moz-border-radius-topright: 0px;
  border-top-right-radius: 0px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-bottom-left-radius: 5px;
  -webkit-border-bottom-right-radius: 0px;
  -moz-border-radius-bottomright: 0px;
  border-bottom-right-radius: 0px;
}
/* line 85, ../sass/all/widget.sass */
.widget .tab ul li:last-child {
  -webkit-border-top-left-radius: 0px;
  -moz-border-radius-topleft: 0px;
  border-top-left-radius: 0px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  border-top-right-radius: 5px;
  -webkit-border-bottom-left-radius: 0px;
  -moz-border-radius-bottomleft: 0px;
  border-bottom-left-radius: 0px;
  -webkit-border-bottom-right-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  border-bottom-right-radius: 5px;
}
/* line 88, ../sass/all/widget.sass */
.widget .tab ul li a {
  text-decoration: none;
  width: 100%;
  text-align: center;
}
/* line 92, ../sass/all/widget.sass */
.widget .tab ul li a h4 {
  color: #238adc;
  padding: 0px;
  margin: 0px;
  font-size: 22px;
}
/* line 97, ../sass/all/widget.sass */
.widget .tab ul li a span {
  color: #666666;
  font-size: 14px;
}
/* line 100, ../sass/all/widget.sass */
.widget .tab ul li a .arrow {
  display: none;
  position: absolute;
  margin-top: 67px;
  margin-left: -8%;
  float: left;
}
/* line 106, ../sass/all/widget.sass */
.widget .tab ul li.active {
  background-color: #228bdb;
  border-color: #228bdb;
}
/* line 110, ../sass/all/widget.sass */
.widget .tab ul li.active a h4, .widget .tab ul li.active a span {
  color: #ffffff;
}
/* line 112, ../sass/all/widget.sass */
.widget .tab ul li.active .arrow {
  display: block;
  background-image: url("/imgs/arrow.png");
  background-size: 28px 14px;
  width: 28px;
  height: 14px;
  background-position: center;
  background-repeat: no-repeat;
  float: right;
  position: absolute;
  margin-top: 68px;
}
/* line 125, ../sass/all/widget.sass */
.widget .tab ul.auth li:first-child {
  width: 272px;
}
/* line 127, ../sass/all/widget.sass */
.widget .tab ul.auth li:last-child {
  width: 452px;
}
/* line 131, ../sass/all/widget.sass */
.widget .tab ul.auth li.active:first-child .arrow {
  margin-left: 114px;
}
/* line 134, ../sass/all/widget.sass */
.widget .tab ul.auth li.active:last-child .arrow {
  margin-left: 211px;
}
/* line 139, ../sass/all/widget.sass */
.widget .tab ul.payments li.active .arrow {
  margin-left: 102px;
  margin-top: 62px;
}

/* line 143, ../sass/all/widget.sass */
.socials-links {
  padding-top: 55px;
  padding-bottom: 100px;
}
/* line 146, ../sass/all/widget.sass */
.socials-links .authlink {
  text-align: center;
  color: #858585;
}
/* line 149, ../sass/all/widget.sass */
.socials-links .authlink span {
  margin-top: 15px;
}
/* line 151, ../sass/all/widget.sass */
.socials-links .authlink.active {
  color: #000;
}

/* line 154, ../sass/all/widget.sass */
.icon-around-socials {
  width: 68px;
  height: 68px;
  margin-top: 1px;
  margin-left: 1px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  background-color: #d5edff;
  border: 1px solid #228bdb;
  z-index: -1;
  position: absolute;
}
/* line 164, ../sass/all/widget.sass */
.icon-around-socials.small {
  width: 40px;
  height: 40px;
}

/* line 168, ../sass/all/widget.sass */
.auth-no-socials {
  padding: 10px;
}
/* line 170, ../sass/all/widget.sass */
.auth-no-socials input[type="text"] {
  text-align: left;
  width: 80%;
}
/* line 173, ../sass/all/widget.sass */
.auth-no-socials .submitbutton {
  padding-top: 15px;
}

/* line 179, ../sass/all/widget.sass */
.widget .tab ul.payments li {
  width: 33%;
  height: 39px;
}
/* line 182, ../sass/all/widget.sass */
.widget .tab ul.payments li:last-child {
  -webkit-border-top-left-radius: 0px;
  -moz-border-radius-topleft: 0px;
  border-top-left-radius: 0px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  border-top-right-radius: 5px;
  -webkit-border-bottom-left-radius: 0px;
  -moz-border-radius-bottomleft: 0px;
  border-bottom-left-radius: 0px;
  -webkit-border-bottom-right-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  border-bottom-right-radius: 5px;
}
/* line 185, ../sass/all/widget.sass */
.widget .tab ul.payments li a h4 {
  font-size: 18px;
}
/* line 187, ../sass/all/widget.sass */
.widget .tab ul.payments li a span {
  font-size: 14px;
}
/* line 191, ../sass/all/widget.sass */
.widget .tab ul.payments li.unavailable a h4 {
  color: #b3b3b3;
}
/* line 193, ../sass/all/widget.sass */
.widget .tab ul.payments li.unavailable a span {
  display: none;
}
/* line 195, ../sass/all/widget.sass */
.widget .tab .denyregular {
  background-color: #f3f3f3;
  float: left;
  position: absolute;
  width: 532px;
  height: 62px;
  margin-left: -532px;
  -webkit-border-top-left-radius: 0px;
  -moz-border-radius-topleft: 0px;
  border-top-left-radius: 0px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  border-top-right-radius: 5px;
  -webkit-border-bottom-left-radius: 0px;
  -moz-border-radius-bottomleft: 0px;
  border-bottom-left-radius: 0px;
  -webkit-border-bottom-right-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  border-bottom-right-radius: 5px;
  text-align: center;
  font-size: 17px;
  padding-top: 25px;
  display: none;
  z-index: 10;
}
/* line 208, ../sass/all/widget.sass */
.widget .tab .denyregular a {
  color: #228bdb;
  font-size: 17px;
}

.regular_hidden_thanks {
    display:none;
}

.regular_done .regular_hidden_thanks {
    display: inline;
}

/* line 214, ../sass/all/widget.sass */
.bank #cardblock {
  width: 100%;
  height: 325px;
  /*display:-webkit-flex;*/
  outline: 0;
  border: 0;
  overflow: hidden;
}

.bank #cardblock_wrapper{
  width: 550px;
  height: 325px;
  margin-top:20px;
  margin-bottom: 20px;
}


/* line 217, ../sass/all/widget.sass */
.sendbutton {
  padding-top: 15px;
}

/* line 220, ../sass/all/widget.sass */
.card {
  width: 404px;
  height: 228px;
  background-position: -752px -782px;
}
/* line 223, ../sass/all/widget.sass */
.card input[type="text"] {
  height: 29px;
  float: left;
  position: absolute;
  padding: 0px;
  font-size: 22px;
}
/* line 229, ../sass/all/widget.sass */
.card input[type="text"][name="card-number"] {
  margin-left: 27px;
  margin-top: 100px;
  width: 238px;
}
/* line 233, ../sass/all/widget.sass */
.card input[type="text"][name="card-date"] {
  margin-left: 194px;
  margin-top: 170px;
  width: 70px;
}
/* line 237, ../sass/all/widget.sass */
.card input[type="text"][name="card-cvv"] {
  margin-left: 306px;
  margin-top: 100px;
  width: 63px;
}
/* line 241, ../sass/all/widget.sass */
.card input[type="text"].errormessage {
  border: 1px solid #ff0000;
  color: #000000;
}
/* line 244, ../sass/all/widget.sass */
.card .errormessage {
  float: left;
  position: absolute;
  color: #ff0000;
  font-size: 11px;
}
/* line 249, ../sass/all/widget.sass */
.card .errormessage.cardnumber {
  margin-left: 27px;
  margin-top: 132px;
  width: 238px;
}
/* line 253, ../sass/all/widget.sass */
.card .errormessage.carddate {
  margin-left: 194px;
  margin-top: 202px;
  width: 80px;
}
/* line 257, ../sass/all/widget.sass */
.card .cardcvv {
  margin-left: 310px;
  margin-top: 132px;
  width: 63px;
  color: #000;
  float: left;
  position: absolute;
  font-size: 11px;
}
/* line 265, ../sass/all/widget.sass */
.card .cardcvv.errormessage {
  color: #ff0000;
}

/* line 268, ../sass/all/widget.sass */
.card-payment-value {
  width: 300px;
  padding-left: 15px;
}
/* line 272, ../sass/all/widget.sass */
.card-payment-value .form-group .label {
  width: 156px;
}

.amount_base {
    margin-left:10px;
    font-weight:bold;
}

.amount_sum {
    margin-left:10px;
    font-weight:bold;
}
/* line 274, ../sass/all/widget.sass */
.card-payment-value .form-group .label .help-inline {
  padding-top: 5px;
}
/* line 276, ../sass/all/widget.sass */
.card-payment-value .form-group label {
  font-size: 16px;
  width: 125px;
  border-bottom: 1px dashed #228bdb;
}
/* line 280, ../sass/all/widget.sass */
.card-payment-value .form-group label.noborder {
  border: none;
  padding-top: 0px;
  margin-top: 19px;
}
/* line 284, ../sass/all/widget.sass */
.card-payment-value .form-group input[type="text"] {
  box-shadow: none;
  width: 100px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
/* line 289, ../sass/all/widget.sass */
.card-payment-value .form-group.regular-help label {
  border: none;
}

.reghelp div {display:block;}

/* line 291, ../sass/all/widget.sass */
.card-payment-value .reghelp {
  padding-left: 10px;
  padding-top:15px;
}
/* line 294, ../sass/all/widget.sass */
.card-payment-value .card-regular-hidden {
  padding-top: 15px;
  height: 0px;
  display: block;
}
/* line 298, ../sass/all/widget.sass */
.card-payment-value .card-regular-hidden div {
  display: none;
}
/* line 300, ../sass/all/widget.sass */
.card-payment-value .card-regular-hidden a {
  color: #228bdb;
  text-decoration: none;
}
/* line 303, ../sass/all/widget.sass */
.card-payment-value .card-regular-hidden a:hover {
  text-decoration: underline;
  -webkit-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}

/* line 309, ../sass/all/widget.sass */
.agreement {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
/* line 311, ../sass/all/widget.sass */
.agreement .agreetext {
  padding-left: 15px;
  display: block;
  width: 674px;
  color: #868686;
  font-size: 14px;
}
/* line 317, ../sass/all/widget.sass */
.agreement .agreetext a {
  color: #228bdb;
  text-decoration: none;
  font-size: 14px;
}
/* line 321, ../sass/all/widget.sass */
.agreement .agreetext a:hover {
  text-decoration: underline;
  -webkit-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}

/* line 328, ../sass/all/widget.sass */
.mobile {
  padding-top: 25px;
}

/* line 331, ../sass/all/widget.sass */
.smalltabs a {
  text-decoration: none;
  padding: 10px 20px 10px;
}
/* line 334, ../sass/all/widget.sass */
.smalltabs a .help-inline {
  font-size: 12px;
  color: #666666;
}
/* line 337, ../sass/all/widget.sass */
.smalltabs a.active {
  -webkit-box-shadow: 0px -4px 6px 0px rgba(193, 200, 209, 0.5);
  -moz-box-shadow: 0px -4px 6px 0px rgba(193, 200, 209, 0.5);
  box-shadow: 0px -4px 6px 0px rgba(193, 200, 209, 0.5);
  -webkit-border-top-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  border-top-right-radius: 5px;
  -webkit-border-bottom-left-radius: 0px;
  -moz-border-radius-bottomleft: 0px;
  border-bottom-left-radius: 0px;
  -webkit-border-bottom-right-radius: 0px;
  -moz-border-radius-bottomright: 0px;
  border-bottom-right-radius: 0px;
  border-top: 1px solid #228bdb;
  border-left: 1px solid #228bdb;
  border-right: 1px solid #228bdb;
  background-color: #ffffff;
  z-index: 2;
}
/* line 345, ../sass/all/widget.sass */
.smalltabs a.active:hover {
  background-color: #ffffff;
}
/* line 347, ../sass/all/widget.sass */
.smalltabs a:hover {
  -webkit-border-top-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  border-top-right-radius: 5px;
  -webkit-border-bottom-left-radius: 0px;
  -moz-border-radius-bottomleft: 0px;
  border-bottom-left-radius: 0px;
  -webkit-border-bottom-right-radius: 0px;
  -moz-border-radius-bottomright: 0px;
  border-bottom-right-radius: 0px;
  background-color: #d5edff;
}

/* line 350, ../sass/all/widget.sass */
.tabinfo {
  margin-top: -1px;
}
/* line 352, ../sass/all/widget.sass */
.tabinfo .payinfo {
  -webkit-border-top-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  border-top-right-radius: 5px;
  -webkit-border-bottom-left-radius: 0px;
  -moz-border-radius-bottomleft: 0px;
  border-bottom-left-radius: 0px;
  -webkit-border-bottom-right-radius: 0px;
  -moz-border-radius-bottomright: 0px;
  border-bottom-right-radius: 0px;
  border-top: 1px solid #228bdb;
  border-left: 1px solid #228bdb;
  border-right: 1px solid #228bdb;
  padding: 20px 20px 0px;
}
/* line 358, ../sass/all/widget.sass */
.tabinfo .description {
  padding: 20px;
  width: -webkit-calc(100% - 40px);
  width: -moz-calc(100% - 40px);
  width: calc(100% - 40px);
}
/* line 361, ../sass/all/widget.sass */
.tabinfo .description p {
  display: block;
}

/* line 364, ../sass/all/widget.sass */
p {
  margin: 0px;
}

/* line 367, ../sass/all/widget.sass */
div.errormessage {
  color: #ff0000;
}

/* line 370, ../sass/all/widget.sass */
.emoney {
  padding-top: 25px;
}

/* line 373, ../sass/all/widget.sass */
.emoney .smalltabs a {
  margin-left: 15px;
}
/* line 375, ../sass/all/widget.sass */
.emoney .phoneinfo {
  width: -webkit-calc(100% - 40px);
  width: -moz-calc(100% - 40px);
  width: calc(100% - 40px);
  padding: 0px 20px;
}

/* line 379, ../sass/all/widget.sass */
h1 {
  font-size: 30px;
}

/* line 383, ../sass/all/widget.sass */
.error-info p {
  font-size: 14px;
  display: block;
}
/* line 386, ../sass/all/widget.sass */
.error-info p a {
  color: #228bdb;
  text-decoration: none;
  font-size: 14px;
}
/* line 390, ../sass/all/widget.sass */
.error-info p a:hover {
  text-decoration: underline;
  -webkit-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}

/* line 399, ../sass/all/widget.sass */
.widget.success .header {
  text-align: center;
}
/* line 401, ../sass/all/widget.sass */
.widget.success .success-bird {
  float: left;
  position: absolute;
  width: 87px;
  height: 73px;
  margin-left: 90px;
  margin-top: 5px;
}
/* line 408, ../sass/all/widget.sass */
.widget.success .success-bird h2 {
  padding: 0px 0px 15px 0px;
}
/* line 410, ../sass/all/widget.sass */
.widget.success .success-bird p {
  text-align: center;
}
/* line 412, ../sass/all/widget.sass */
.widget.success .tech-message {
  margin-top: 35px;
  border: 1px solid #dbdbdb;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: 20px;
  text-align: center;
  width: -webkit-calc(100% - 40px);
  width: -moz-calc(100% - 40px);
  width: calc(100% - 40px);
}
/* line 419, ../sass/all/widget.sass */
.widget.success .tech-message h4 {
  font-size: 22px;
  font-weight: normal;
  padding: 0px 0px 15px 0px;
  margin: 0px;
}
/* line 424, ../sass/all/widget.sass */
.widget.success .tech-message p {
  font-size: 16px;
  display: block;
  width: 655px;
}
/* line 428, ../sass/all/widget.sass */
.widget.success .tech-message p a {
  color: #228bdb;
  text-decoration: none;
}
/* line 431, ../sass/all/widget.sass */
.widget.success .tech-message p a:hover {
  text-decoration: underline;
  -webkit-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}
/* line 436, ../sass/all/widget.sass */
.widget.success .anonym {
  margin-top: 35px;
  border: 1px solid #dbdbdb;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: 10px;
  width: -webkit-calc(100% - 20px);
  width: -moz-calc(100% - 20px);
  width: calc(100% - 20px);
  background-color: #f3f3f3;
}
/* line 443, ../sass/all/widget.sass */
.widget.success .anonym .anonymtext {
  font-size: 16px;
  padding-left: 15px;
  display: block;
  width: 655px;
  text-align:left;
}
/* line 449, ../sass/all/widget.sass */
.widget.success .auth-small h4 {
  font-size: 18px;
}
/* line 451, ../sass/all/widget.sass */
.widget.success .info-links {
  padding-left: 50px;
  padding-top: 26px;
}
/* line 454, ../sass/all/widget.sass */
.widget.success .info-links a {
  color: #228bdb;
  text-decoration: none;
  width: 230px;
  display: block;
}
/* line 459, ../sass/all/widget.sass */
.widget.success .info-links a:hover {
  text-decoration: underline;
  -webkit-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}
/* line 464, ../sass/all/widget.sass */
.widget.success .info-links a:first-child {
  padding-bottom: 15px;
}
/* line 466, ../sass/all/widget.sass */
.widget .socwidgets {
  padding-top: 35px;
}
/* line 468, ../sass/all/widget.sass */
.widget .socwidgets .socwidget {
  border: 1px solid #dbdbdb;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: 10px;
  text-align: center;
  height: 100px;
  width: 330px;
}
/* line 475, ../sass/all/widget.sass */
.widget .socwidgets .socwidget:first-child {
  margin-right: 10px;
}
/* line 477, ../sass/all/widget.sass */
.widget .socwidgets .socwidget:last-child {
  margin-left: 10px;
}

/* line 481, ../sass/all/widget.sass */
.phonenumber .errormessage {
  margin-left:10px;
  width:180px;
  font-size:14px;
}

.errorphone {background: #FACED3;}

.phonenumber label {
    padding-top:7px;
    font-size:18px;
    font-weight:bold;
}

.phonenumber .phoneblock {margin-left: 25px;}

/* line 484, ../sass/all/widget.sass */
.error-icon {
  padding-top: 37px;
}

/* line 2, ../sass/all/flex.sass */
.flex {
  display: flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
}

/* line 8, ../sass/all/flex.sass */
.flex-row {
  flex-direction: row;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
}

/* line 13, ../sass/all/flex.sass */
.flex-row-reverse {
  flex-direction: row-reverse;
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
}

/* line 19, ../sass/all/flex.sass */
.flex-column {
  flex-direction: column;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
}

/* line 24, ../sass/all/flex.sass */
.flex-column-reverse {
  flex-direction: column-reverse;
  -webkit-flex-direction: column-reverse;
  -ms-flex-direction: column-reverse;
}

/* line 29, ../sass/all/flex.sass */
.flex-center {
  justify-content: center;
  -webkit-justify-content: center;
}

/* line 33, ../sass/all/flex.sass */
.flex-start {
  justify-content: flex-start;
  -webkit-justify-content: flex-start;
}

/* line 37, ../sass/all/flex.sass */
.flex-end {
  justify-content: flex-end;
  -webkit-justify-content: flex-end;
}

/* line 41, ../sass/all/flex.sass */
.flex-between {
  justify-content: space-between;
  -webkit-justify-content: space-between;
}

/* line 45, ../sass/all/flex.sass */
.flex-around {
  justify-content: space-around;
  -webkit-justify-content: space-around;
}

/* line 49, ../sass/all/flex.sass */
.flex-align-start {
  align-items: flex-start;
  -webkit-align-items: flex-start;
}

/* line 53, ../sass/all/flex.sass */
.flex-align-end {
  align-items: flex-end;
  -webkit-align-items: flex-end;
}

/* line 57, ../sass/all/flex.sass */
.flex-align-center {
  align-items: center;
  -webkit-align-items: center;
}

/* line 61, ../sass/all/flex.sass */
.flex-align-baseline {
  align-items: baseline;
  -webkit-align-items: baseline;
}

/* line 65, ../sass/all/flex.sass */
.flex-align-stretch {
  align-items: stretch;
  -webkit-align-items: stretch;
}

/* line 69, ../sass/all/flex.sass */
.flex-content-start {
  align-content: flex-start;
  -webkit-align-content: flex-start;
}

/* line 73, ../sass/all/flex.sass */
.flex-content-end {
  align-content: flex-end;
  -webkit-align-content: flex-end;
}

/* line 77, ../sass/all/flex.sass */
.flex-content-center {
  align-content: center;
  -webkit-align-content: center;
}

/* line 81, ../sass/all/flex.sass */
.flex-content-between {
  align-content: space-between;
  -webkit-align-content: space-between;
}

/* line 85, ../sass/all/flex.sass */
.flex-content-around {
  align-content: space-around;
  -webkit-align-content: space-around;
}

/* line 89, ../sass/all/flex.sass */
.flex-content-stretch {
  align-content: stretch;
  -webkit-align-content: stretch;
}

/* line 93, ../sass/all/flex.sass */
.flex-wrap-no {
  flex-wrap: nowrap;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
}

/* line 98, ../sass/all/flex.sass */
.flex-wrap-on {
  flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
}

/* line 4, ../sass/all/icons.sass */
.icon {
  z-index: 5;
}
/* line 7, ../sass/all/icons.sass */
.icon.master-card {
  width: 45px;
  height: 28px;
  background-position: -614px -955px;
  float: left;
  position: absolute;
  margin-left: 156px;
  margin-top: 51px;
}
/* line 13, ../sass/all/icons.sass */
.icon.pouch {
  width: 32px;
  height: 35px;
  background-position: -185px -888px;
}
/* line 15, ../sass/all/icons.sass */
.icon.close {
  background-image: url("../imgs/close-icon.png");
  background-size: 86px 32px;
  width: 27px;
  height: 27px;
  background-position: 2px -2px;
  position: absolute;
  margin-left: 718px;
  margin-top: -20px;
}
/* line 22, ../sass/all/icons.sass */
.icon.close:hover {
  width: 27px;
  height: 27px;
  background-position: -28.5px -2px;
}
/* line 24, ../sass/all/icons.sass */
.icon.close:active {
  width: 27px;
  height: 27px;
  background-position: -58px -2px;
}
/* line 27, ../sass/all/icons.sass */
.icon.socials.mail {
  width: 73px;
  height: 73px;
  background-position: -15px -1096px;
}
/* line 29, ../sass/all/icons.sass */
.icon.socials.mail-small {
  width: 44px;
  height: 44px;
  background-position: -455px -1108px;
}
/* line 31, ../sass/all/icons.sass */
.icon.socials.odnoklassniki {
  width: 73px;
  height: 73px;
  background-position: -96px -1096px;
}
/* line 33, ../sass/all/icons.sass */
.icon.socials.odnoklassniki-small {
  width: 45px;
  height: 45px;
  background-position: -518px -1108px;
}
/* line 35, ../sass/all/icons.sass */
.icon.socials.vk {
  width: 73px;
  height: 73px;
  background-position: -178px -1096px;
}
/* line 37, ../sass/all/icons.sass */
.icon.socials.vk-small {
  width: 44px;
  height: 44px;
  background-position: -580px -1108px;
}
/* line 39, ../sass/all/icons.sass */
.icon.socials.facebook-small {
  width: 44px;
  height: 44px;
  background-position: -640px -1108px;
}
/* line 41, ../sass/all/icons.sass */
.icon.socials.facebook {
  width: 73px;
  height: 73px;
  background-position: -260px -1096px;
}
/* line 43, ../sass/all/icons.sass */
.icon.socials.twitter {
  width: 73px;
  height: 73px;
  background-position: -339px -1096px;
}
/* line 45, ../sass/all/icons.sass */
.icon.socials.twitter-small {
  width: 44px;
  height: 44px;
  background-position: -703px -1108px;
}
/* line 48, ../sass/all/icons.sass */
.icon.mobiles.mobile_beeline {
  width: 82px;
  height: 27px;
  background-position: -19px -1041px;
  margin-bottom: 28px;
  margin-top: 7px;
}
/* line 52, ../sass/all/icons.sass */
.icon.mobiles.MCMTS, .icon.mobiles.mtsmc {
  width: 82px;
  height: 43px;
  background-position: -165px -1032px;
  margin-bottom: 19px;
}
/* line 55, ../sass/all/icons.sass */
.icon.mobiles.mgfinplatrur {
  width: 112px;
  height: 27px;
  background-position: -295px -1041px;
  margin-bottom: 28px;
  margin-top: 7px;
}
/* line 59, ../sass/all/icons.sass */
.icon.mobiles.tele2,.icon.mobiles.MCTE2 {
  width: 82px;
  height: 32px;
  background-position: -455px -1038px;
  margin-bottom: 25px;
  margin-top: 6px;
}
/* line 63, ../sass/all/icons.sass */
.icon.mobiles.yota {
  width: 82px;
  height: 32px;
  background-position: -601px -1037px;
  margin-bottom: 25px;
  margin-top: 6px;
}
/* line 68, ../sass/all/icons.sass */
.icon.emoney.qiwi {
  width: 100px;
  height: 12px;
  background-position: -19px -951px;
  margin-bottom: 9px;
}
/* line 71, ../sass/all/icons.sass */
.icon.emoney.wmr2 {
  width: 103px;
  height: 5px;
  background-position: -166px -949px;
  margin-bottom: 17px;
}
/* line 74, ../sass/all/icons.sass */
.icon.emoney.paypal {
  width: 102px;
  height: 4px;
  background-position: -325px -951px;
  margin-bottom: 18px;
}
/* line 77, ../sass/all/icons.sass */
.icon.emoney.yandex {
  width: 93px;
  height: 16px;
  background-position: -478px -945px;
  margin-bottom: 6px;
}
/* line 80, ../sass/all/icons.sass */
.icon.bird {
  width: 87px;
  height: 73px;
  background-position: -525px -230px;
}
/* line 82, ../sass/all/icons.sass */
.icon.error-image {
  width: 150px;
  height: 170px;
  background-position: -784px -1039px;
}

/* line 4, ../sass/all/forms.sass */
/*
.checkbox {
  border: 1px solid #cecece;
  height: 31px;
  width: 31px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 3px 3px 5px 1px rgba(193, 200, 209, 0.5);
  -moz-box-shadow: inset 3px 3px 5px 1px rgba(193, 200, 209, 0.5);
  box-shadow: inset 3px 3px 5px 1px rgba(193, 200, 209, 0.5);
  background: none;
}
*/

/* line 11, ../sass/all/forms.sass */
/*.checkbox:hover {
  border: 1px solid #228bdb;
}
*/
/* line 13, ../sass/all/forms.sass */
.checkbox.checked {
  border: 1px solid #228bdb;
  background-color: #d5edff;
}
/* line 16, ../sass/all/forms.sass */
.checkbox label {
  cursor: pointer;
  position: absolute;
  height: 31px;
  width: 31px;
}
/* line 21, ../sass/all/forms.sass */
.checkbox label:hover::after {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
  filter: alpha(opacity=30);
  opacity: 0.3;
}
/* line 25, ../sass/all/forms.sass */
.checkbox label:after {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
  content: "";
  position: absolute;
  width: 14px;
  height: 5px;
  background: transparent;
  top: 10px;
  left: 9px;
  border: 3px solid #008ad1;
  border-top: none;
  border-right: none;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
/* line 45, ../sass/all/forms.sass */
.checkbox input[type="checkbox"] {
  display: none;
}
/* line 47, ../sass/all/forms.sass */
.checkbox input[type="checkbox"]:checked + label:after {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  opacity: 1;
}

/* line 51, ../sass/all/forms.sass */
.textInput {
  height: 31px;
  padding: 5px;
  font-size: 20px;
  border: 1px solid #cecece;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: inset 3px 3px 5px 1px rgba(193, 200, 209, 0.5);
  -moz-box-shadow: inset 3px 3px 5px 1px rgba(193, 200, 209, 0.5);
  box-shadow: inset 3px 3px 5px 1px rgba(193, 200, 209, 0.5);
}
/* line 59, ../sass/all/forms.sass */
.textInput.errormessage {
  border: 1px solid #ff0000;
}

/* line 63, ../sass/all/forms.sass */
.phoneblock input[type="text"] {
  box-shadow: none;
  font-size: 22px;
  padding-left: 49px;
  width: 208px;
  text-align: left;
  height: 37px;
  border-radius: 4px;
}
/* line 69, ../sass/all/forms.sass */
.phoneblock .prefix {
  float: left;
  position: absolute;
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 0px;
  -moz-border-radius-topright: 0px;
  border-top-right-radius: 0px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-left-radius: 3px;
  -webkit-border-bottom-right-radius: 0px;
  -moz-border-radius-bottomright: 0px;
  border-bottom-right-radius: 0px;
  border: 1px solid #cecece;
  height: 31px;
  width: 42px;
  padding-top: 10px;
  text-align: center;
  font-size: 22px;
  background-color: #f3f3f3;
}
/* line 80, ../sass/all/forms.sass */
.phoneblock .prefix.empty {
  background: none;
  border: none;
}

/* line 84, ../sass/all/forms.sass */
.form-group {
  padding: 15px 0px 5px;
}
/* line 86, ../sass/all/forms.sass */
.form-group.agreement {
  border: 1px solid #ffffff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: 10px;
}
/* line 90, ../sass/all/forms.sass */
.form-group.agreement.error {
  border: 1px solid #ff0000;
}
/* line 92, ../sass/all/forms.sass */
.form-group label {
  font-size: 17px;
  font-weight: bold;
  padding-bottom: 5px;
}
/* line 96, ../sass/all/forms.sass */
.form-group .help-inline {
  font-size: 14px;
  color: #898989;
}
/* line 100, ../sass/all/forms.sass */
.form-group.error label {
  color: #ff0000;
}
/* line 102, ../sass/all/forms.sass */
.form-group.error input[type="text"] {
  border-color: #ff0000;
  color: #000000;
}
/* line 105, ../sass/all/forms.sass */
.form-group textarea {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #cecece;
  width: 342px;
  height: 126px;
  margin-top: 5px;
}

/* line 5, ../sass/all/buttons.sass */
.flex-button {
  text-align: center;
  color: #ffffff;
  text-decoration: none;
  font-family: "PF BeauSans Pro SemiBold", Arial, sans-serif;
  font-size: 18px;
}
/* line 12, ../sass/all/buttons.sass */
.flex-button.large-blue {
  width: 241px;
  height: 59px;
  background-position: -18px -501px;
}
/* line 14, ../sass/all/buttons.sass */
.flex-button.large-blue:hover {
  width: 241px;
  height: 59px;
  background-position: -257px -501px;
}
/* line 16, ../sass/all/buttons.sass */
.flex-button.large-blue span {
  margin-bottom: 4px;
  text-shadow: 0px 2px 0px rgba(0, 113, 184, 0.5);
}
/* line 19, ../sass/all/buttons.sass */
.flex-button.large-blue-2x {
  width: 259px;
  height: 56px;
  background-position: -23px -341px;
}
/* line 21, ../sass/all/buttons.sass */
.flex-button.large-blue-2x:hover {
  width: 259px;
  height: 56px;
  background-position: -288px -341px;
}
/* line 23, ../sass/all/buttons.sass */
.flex-button.large-blue-2x span {
  margin-bottom: 4px;
  font-size: 18px;
  text-shadow: 0px 2px 0px rgba(0, 113, 184, 0.5);
}
/* line 27, ../sass/all/buttons.sass */
.flex-button.small-blue {
  width: 167px;
  height: 54px;
  background-position: -23px -118px;
}
/* line 29, ../sass/all/buttons.sass */
.flex-button.small-blue:hover {
  width: 167px;
  height: 54px;
  background-position: -192px -118px;
}
/* line 31, ../sass/all/buttons.sass */
.flex-button.small-blue span {
  margin-bottom: 4px;
  text-shadow: 0px 2px 0px rgba(0, 113, 184, 0.5);
}
/* line 34, ../sass/all/buttons.sass */
.flex-button.small-grey {
  width: 175px;
  height: 54px;
  background-position: -509px -88px;
}
/* line 36, ../sass/all/buttons.sass */
.flex-button.small-grey span {
  margin-bottom: 4px;
}
/* line 38, ../sass/all/buttons.sass */
.flex-button.small-grey-blue {
  width: 175px;
  height: 54px;
  background-position: -509px -162px;
}
/* line 40, ../sass/all/buttons.sass */
.flex-button.small-grey-blue:hover {
  width: 175px;
  height: 54px;
  background-position: -975px -1032px;
}
/* line 42, ../sass/all/buttons.sass */
.flex-button.small-grey-blue span {
  margin-bottom: 4px;
}
/* line 44, ../sass/all/buttons.sass */
.flex-button.large-orange {
  width: 235px;
  height: 54px;
  background-position: -902px -539px;
}
/* line 46, ../sass/all/buttons.sass */
.flex-button.large-orange:hover {
  width: 235px;
  height: 54px;
  background-position: -663px -539px;
}
/* line 48, ../sass/all/buttons.sass */
.flex-button.large-orange span {
  margin-bottom: 4px;
  text-shadow: 0px 2px 0px rgba(239, 129, 20, 0.5);
}

.flex-button.flex-button-disabled {
    opacity: 0.5;
}

.flex-button.flex-button-disabled:hover {
    background-position: -902px -539px;
}

